#008_libgif.diff
#020_fix_pyext_path.diff
#024_def_background.diff
#027_catch_ctrl-c_signal.diff
#900_debian_HelpDir_path.diff
#901_ld_as_needed.diff
#671971.diff
2001_repackaging_fixup.patch
2002_avoid_upstream_git_or_pkg.patch
2003_avoid_privacy_breach.patch
0001-Fix-for-4084-Use-after-free-heap-in-the-SFD_GetFontM.patch
0002-Fix-crash-on-exit-introduced-in-previous-commit.patch
0003-fix-splinefont-shell-command-injection-5367.patch
